PDA

View Full Version : Check if newer version is installed



Barvaz
10-31-2011, 08:03 AM
Hi,

I've setup file that running prerequisite to install Exceed and MKS applications.
How can i check before the prerequisite installation if there is newer version of Exceed or MKS installed and if it is to cancel the setup and pop up message to the user.

Please advice.
Thanks.

GrantK
12-27-2013, 06:52 PM
You would want to set some installation conditions with the prerequisite editor. Additionally, prerequisites are installers themselves. They should not install if there is a more up to date version of the software already installed.